.app-content {
	display: flex;
	justify-content: center;
}

.card-client-app {
	display: flex;
	flex-direction: column;
	justify-content: center;
    margin-bottom: 2em;
}

.card-client-app .app-image {
	height: auto;
	max-width: 8em;
	min-width: 8em;
	margin: 0 auto;
	margin-bottom: .5em;
}

.card-client-app .btn-image {
	margin: 0 auto;
	margin-top: 1em;
	max-width: 10em;
	min-width: 10em;
}

@media only screen and (min-width: 992px) {
    .card-client-app {
        margin-left: 8px;
        max-width: 25% !important;
        min-width: 25% !important;
    }

    .card-client-app-box {
        margin-left: -24px !important;
    }
}
